Pages: [1]   Go Down
  Print  
Author Topic: Cant install any OSX version on Dell D630  (Read 2659 times)
nateleduc
Newbie
*
Posts: 3


« on: April 20, 2010, 05:03:21 pm »

I really don't care about what version I use, as long as I get get something. For starters, I've used linux alot before. Never have used a mac. My PC is AMD and built for gaming so I really don't want to install OS X on it.

This is all pre install. As I am booting the disk for installation

Now for my laptop. Its a Dell Latitude d630. on every version I have tried I get stuck at IOAPIC part. Sometimes it just hangs there, sometimes it says "Extension "com.apple.driver.ACPI_SMC_PlatformPlugin" has immediate dependencies on bath com.apple.kernel.kpi components; use only one style. Sad

I have tried almost every version out there, jos, kaleyway, iATKOS, iPC, Leo4all v3. with no luck. I have a iATKOS v1 cd that does get past that but all i see is a blue screen flash then it goes black.

My bios has nothing about APCI in the power management. I would enjoy leopard but tiger would be fine as well. Anyone know why my iATKOS disk blanks out? My guess is drivers.

Thanks
Logged
nateleduc
Newbie
*
Posts: 3


« Reply #1 on: April 20, 2010, 08:01:24 pm »

Im also now using the a06 bios version. I was using the A17 version
Logged
Pages: [1]   Go Up
  Print  
 
Jump to: